.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1e8451e9-1f76-d729-2c32-512650f31d28 {
display: none !important;
}
.lfr-layout-structure-item-6d9e1b6b-c9d8-9b23-123e-6f70eb8b085b {
margin-bottom: var(--spacer-5,3rem) !important;
}
